Subject: Ticket Assigned - RETURN AMOUNT FOR MY DEBIT CARD PAYMENT
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 Oct 2022 11:29:03 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RETURN AMOUNT FOR MY DEBIT CARD PAYMENT Dear Sir,

I have returned one of online order (# -8190313024) through your Alrai branch because out of two items, one item was damaged and the 2nd item was not suitable in size.

As you do not have replacement for those items, I am force to return items.

But your counter staff not ready to return my money even though I have paid it from my debit card.

She told me I have to wait for 5 to 6 days to get my money back.

I have not seen these type of dealing anywhere in the past, everybody treats payment from debit card as cash payment.

Even though I have paid it from debit card, in the slip it is mentioned as credit card refund and your staff is not even ready explain it.

Please find attached details of credit note.

Kindly do the needful to transfer my money at the earliest

Best Regards,

Minu Varughese
Sales Supervisor

ABDULMOHSEN ABDULAZIZ AL-BABTAIN CO.
P.O. Box 2198, Safat 13022, Kuwait

[Nissan Brand_2DLogo_v2]

Phone: +965 1 804 888
Ext. 1608
Mobile: +965 6960 0622
Fax : +965 248 212 68
Email:[email-masked]
www.nissankuwait.com<http://www.nissankuwait.com/>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5035608